
Foreman - Bug #1230

table overlays buttons in host view

10/19/2011 04:58 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This problem seems to present itself in the individual host view.  It was hard to reproduce at first but then I noticed that it only

happens when the puppet activity table below the properties table doesn't exist.  When this table overlays itself on the buttons I

cannot click the buttons because the table is in the way.

Associated revisions

Revision fb158de8 - 10/24/2011 04:56 AM - Amos Benari

fixes #1230: table overlays buttons in host view

History

#1 - 10/19/2011 04:58 PM - Corey Osman

- File deleted (Screen_Shot_2011-10-19_at_1.53.32_PM.png)

#2 - 10/19/2011 04:59 PM - Corey Osman

- File Screen_Shot_2011-10-19_at_1.53.32_PM.png added

#3 - 10/24/2011 06:56 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset fb158de83d96ec5d919c03be30f698fce8a11ca5.
